Subject: Re: [PATCH] fix for system lockups in 2.6.18-rcX caused by bcm43xx

From: Jarek Poplawski <[email-masked]>
Date: Fri, 6 Oct 2006 08:57:22 +0200

On Fri, Oct 06, 2006 at 07:57:32AM +0200, Jarek Poplawski wrote:
> On Thu, Oct 05, 2006 at 01:52:19PM -0700, Randy Dunlap wrote:
...
> > see http://mbligh.org/linuxdocs/Email/Clients/Thunderbird
...

dangerous feature of Thunderbird - you never could be sure
> how a message will look because it is reformated
> after send command. So it isn't "you send what you see"
> definitely (I mean text messages here). 

I see from this link it was told in the discussion,
so I'll only add that with a feature like this even
if you do everything correctly you are never sure.
You always have to trust yourself you didn't miss
any step. 

Jarek P.